button {
  font-size: 18px;
  font-weight: bold;
  color: white;
  padding: 20px 40px;
  border: 0.5px solid;
  border-radius: 6px;
}

.vermelho {
  background-color: #ff1744;
}

.vermelho:hover {
  background-color: #cc022a;
}

.azul {
  background-color: #3d5afe;
}

.azul:hover {
  background-color: #112ecf;
}

.rosa {
  padding: 10px 20px;
  background-color: #f16984;
}

.rosa:hover{
  background-color: #e93a5d;
}

.branco {
  border-color: rgba(190,184,177,0.5);
  background-color: white;
  color: #f16984;
}

.branco:hover {
  background-color:#f16984;
  color: white;
}